dd[class^="variation-"], dt[class^="variation-"] {
    display: none !important;
}

dt[class^="variation-"]:nth-child(1),dd[class^="variation-"]:nth-child(2) {
	display: block !important;
}

.wdm-save-edited-days:hover{
    cursor: pointer;
}

.wdmEditableInput{
	width: 105px !important;
}

/*dd[class^="variation-"]:nth-child(1) {
	display: block !important;
}*/